## sqlite-utils 3.25

=== debian/changelog ===
sqlite-utils (3.25-2) unstable; urgency=medium

  * Team upload.
  * Move ${sphinxdoc:Built-Using} to the correct field.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Apr 2022 14:22:14 +0300

sqlite-utils (3.25-1) unstable; urgency=medium

  * New upstream release.
  * Workaround reproducibility problem by setting LANGUAGE=C.UTF-8 when
    building sphinx documentation.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Mar 2022 10:55:18 +0100

sqlite-utils (3.24-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Remove unnecessary package prefix from files in debian dir.

 -- Edward Betts <edward@4angle.com>  Sat, 26 Feb 2022 07:44:47 +0000

sqlite-utils (3.24-1) unstable; urgency=medium

  * Initial release. (Closes: #1006328)

 -- Edward Betts <edward@4angle.com>  Thu, 24 Feb 2022 21:36:04 +0000
