## sqlite-utils 3.26.1

=== debian/changelog ===
sqlite-utils (3.26.1-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-click-default-group to Depends in debian/tests/control.

 -- Edward Betts <edward@4angle.com>  Thu, 26 May 2022 19:18:33 +0200
