=== debian/control ===
Source: sqlite-utils
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               python3-all,
               python3-click,
               python3-click-default-group,
               python3-hypothesis,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-sqlite-fts4,
               python3-tabulate
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/simonw/sqlite-utils
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlite-utils
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlite-utils.git

Package: sqlite-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: CLI tool and Python utility functions for manipulating SQLite
 Feature highlights:
 .
   - Pipe JSON (or CSV or TSV) directly into a new SQLite database file,
     automatically creating a table with the appropriate schema
   - Run in-memory SQL queries, including joins, directly against data in CSV,
     TSV or JSON files and view the results.
   - Configure SQLite full-text search against your database tables and run
     search queries against them, ordered by relevance
   - Run transformations against your tables to make schema changes that SQLite
     `ALTER TABLE` does not directly support, such as changing the type of a
     column
   - Extract columns into separate tables to better normalize your existing data
