=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sqlite-utils-$1\.tar\.gz/ \
  https://github.com/simonw/sqlite-utils/releases .*/v?(\d\S+)\.tar\.gz
