## sqlite-utils 3.29

=== debian/changelog ===
sqlite-utils (3.29-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update documentation privacy patch.
  * Upstream switched to the furo sphinx theme which is not in Debian and is
    difficult to package, so patch the documentation to use sphinx_rtd_theme.
  * Patch the documentation to not use github_linkcode_resolve because it
    broke the build.
  * Fix broken watch file.

 -- Edward Betts <edward@4angle.com>  Sat, 01 Oct 2022 15:51:05 +0100
