## sqlite-utils 3.30

=== debian/changelog ===
sqlite-utils (3.30-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 01 Nov 2022 15:02:33 +0000
