=== debian/control ===
--- 
+++ 
@@ -13,11 +13,12 @@
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-copybutton,
                python3-sphinx-rtd-theme,
                python3-sqlite-fts4,
                python3-tabulate
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/simonw/sqlite-utils
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlite-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlite-utils.git
