=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?([0-9.]\S+)\.tar\.gz/sqlite-utils-$1\.tar\.gz/ \
  https://github.com/simonw/sqlite-utils/tags .*/v?([0-9.]\S+)\.tar\.gz
