## sqlite-utils 3.34

=== debian/changelog ===
sqlite-utils (3.34-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.
  * Refresh patches for new upstream.
  * Drop the patch that switched sphinx documentation themes because the furo
    theme is now available in Debian.
  * Add Build-Depends for furo.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Aug 2023 09:09:26 +0100
