=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
+               furo,
                python3-all,
                python3-click,
                python3-click-default-group,
@@ -18,7 +19,7 @@
                python3-sqlite-fts4,
                python3-tabulate
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/simonw/sqlite-utils
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlite-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlite-utils.git
