## sqlite-utils 3.35.1

=== debian/changelog ===
sqlite-utils (3.35.1-1) unstable; urgency=medium

  * New upstream release.
  * Update 0001-fix-documentation-privacy-breach.patch to remove plausible.io
    script from documentation.
  * Documentation builds successfully with Sphinx 7.1 and docutils 0.20.
    (Closes: #1042705)
  * Add !nocheck to Build-Depends that are only needed for testing.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Oct 2023 08:53:50 +0000
