## sqlite-utils 3.35.2

=== debian/changelog ===
sqlite-utils (3.35.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 08 Nov 2023 14:09:21 +0100
