=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                dh-sequence-sphinxdoc,
                furo,
                python3-all,
-               python3-click,
-               python3-click-default-group,
-               python3-hypothesis,
-               python3-pytest,
+               python3-click <!nocheck>,
+               python3-click-default-group <!nocheck>,
+               python3-hypothesis <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-copybutton,
                python3-sphinx-rtd-theme,
-               python3-sqlite-fts4,
-               python3-tabulate
+               python3-sqlite-fts4 <!nocheck>,
+               python3-tabulate <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/simonw/sqlite-utils
