=== debian/tests/control ===
Tests: run-tests
Depends: python3-all,
         python3-click-default-group,
         python3-hypothesis,
         python3-pytest,
         @
