## sqlite-utils 3.36

=== debian/changelog ===
sqlite-utils (3.36-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Mar 2024 11:58:06 +0100
