## sqlite-utils 3.38~a0

=== debian/changelog ===
sqlite-utils (3.38~a0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to handle alpha and beta versions.
  * Move packages required for tests and docs to Build-Depends-Indep.
  * Update Standards-Version.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Drop 0002-less-requirements-for-documentation.patch and add
    python3-beanbag-docutils Build-Depends.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 10:56:33 +0100
