## sqlite-utils 3.38

=== debian/changelog ===
sqlite-utils (3.38-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 27 Nov 2024 16:32:59 +0000
