=== debian/watch ===
version=4
opts=uversionmangle=s/-/~~/;s/([0-9])((?:[ab]|rc)[0-9]*)/$1~$2/g \
  https://github.com/simonw/sqlite-utils/tags .*/v?([0-9.]\S+)\.tar\.gz
