## sqlite-utils 4.0~a0

=== debian/changelog ===
sqlite-utils (4.0~a0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New Upstream Release
  * debian/patches: Add 'Forwarded: not-needed' header to privacy-breach
    patch to fix lintian warning.
  * debian/control: Bump Standards-Version to 4.7.2. 

 -- JoseFilipi <filipiffunb@gmail.com>  Tue, 08 Jul 2025 16:13:24 -0300
