=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-sqlite-fts4 <!nocheck>,
  python3-tabulate <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/simonw/sqlite-utils
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlite-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlite-utils.git
